using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Music.Model
{
    public interface ISongRepository
    {
        IEnumerable<Song> FindAll();
        Song FindBy(int id);
    }
}
